Enable FlaggedRevs custom configuration on enwiki
Closed, ResolvedPublic

Description

Author: thepmaccount

Description:
Per the linked wikitech-l post ( http://lists.wikimedia.org/pipermail/wikitech-l/2009-March/042370.html ), and strong consensus on an en-wiki 'poll' page ( http://en.wikipedia.org/wiki/Wikipedia_talk:Flagged_protection_and_patrolled_revisions/Poll ) - please enable the 'flagged revisions' extension on the english wikipedia.

It'd be great to get this available as soon as possible :-)

cheers,

PM


Version: unspecified
Severity: enhancement
URL: http://lists.wikimedia.org/pipermail/wikitech-l/2009-March/042370.html

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz18244.
bzimport created this task.Via LegacyMar 29 2009, 8:21 PM
stwalkerster added a comment.Via ConduitMar 29 2009, 8:23 PM

The poll isn't even over yet. While it's unlikely to take a downwards turn at this stage, I still think waiting for it to end would be a good idea.

Mr.Z-man added a comment.Via ConduitMar 29 2009, 9:42 PM

Yes, not only is the poll not over, but not all of the details of the trial have been worked out yet, it's being discussed at http://en.wikipedia.org/wiki/Wikipedia:Flagged_protection_and_patrolled_revisions/Implementation

bzimport added a comment.Via ConduitMar 29 2009, 9:45 PM

dgerard wrote:

Per linked discussion, the request won't be actioned until after the devs' conference anyway. So this request is premature but not fatally so.

Cenarium added a comment.Via ConduitMar 29 2009, 10:10 PM

Various technical and policy details need to be worked out before requesting implementation, this could take weeks, but should be completed before the end of April.

So marked as LATER. I had hopes to open the bug, well...

MZMcBride added a comment.Via ConduitApr 2 2009, 9:00 PM
  • Bug 18314 has been marked as a duplicate of this bug. ***
Cenarium added a comment.Via ConduitApr 10 2009, 8:17 PM

requested a test implementation at bug 18334 .

It wouldn't hurt if we want to implement it as smoothly as possible.

Cenarium added a comment.Via ConduitApr 29 2009, 11:38 PM

The aforementioned poll for a two-month trial implementation of [[Wikipedia:Flagged protection and patrolled revisions]] closed with 259 supports, 61 opposes and 4 neutrals, and we had enough time to discuss the configuration and policy details. So I reopen the bug.

The implementation details are at [[Wikipedia:Flagged protection and patrolled revisions/Implementation]] and there's a few remaining issues.

We had a small poll on autopromotion for reviewers, [[Wikipedia talk:Reviewers#Poll on autopromotion]], with a consensus against using an autopromotion.

Chad added a comment.Via ConduitSep 13 2010, 4:08 PM

Resolving this FIXED. The configuration was enabled.

Whether or not the community keeps it forever, changes the configuration, etc. is still up for debate.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.